Module System Download

Currently viewing this thread:

N0ught

Sergeant Knight at Arms
M&BWB
Will we be needing a new module system for Warband 1.131? I am working on a new mod but I don't want to do too much until I find out how much porting I will need to do...
 

Conners

Sergeant at Arms
Not sure if it's just my internet, but for some reason, I can't download the module system for original mount and blade.
 

FrisianDude

Archduke
M&BWB
Does anyone know what
Code:
["heraldic_mail_with_surcoat_for_tableau", "{!}Heraldic Mail with Surcoat", [("heraldic_armor_new_a",0)], itp_type_body_armor |itp_covers_legs ,0,
 1, weight(22)|abundance(100)|head_armor(0)|body_armor(1)|leg_armor(1),imodbits_armor,
 [(ti_on_init_item, [(store_trigger_param_1, ":agent_no"),(store_trigger_param_2, ":troop_no"),(call_script, "script_shield_item_set_banner", "tableau_heraldic_armor_a", ":agent_no", ":troop_no")])]],
["mail_boots_for_tableau", "Mail Boots", [("mail_boots_a",0)], itp_type_foot_armor | itp_attach_armature  ,0,
 1, weight(3)|abundance(100)|head_armor(0)|body_armor(0)|leg_armor(1) ,imodbits_armor ],
this entry near the bottom of the 1.132 module_items.py mean? The boot bit looks like a start of making heraldic boots, but there's no tableau added to that.
 

bloodpass

Veteran
Conners said:
Not sure if it's just my internet, but for some reason, I can't download the module system for original mount and blade.

I can't either, the link is broken (or the file is missing)!  Same goes for the link on the website.
 

lukakiwi

Recruit
Could someone post a link to the module system for M&B v 1.011 or does the one for v 1.010 work with the newer version?
 

dunde

Count
WB
lukakiwi said:
Could someone post a link to the module system for M&B v 1.011 or does the one for v 1.010 work with the newer version?

http://www.mbrepository.com/file.php?id=1716

MS 1.010 works with MB 1.011
 

Swyter

Grandmaster Knight
M&BWBWF&S
Yoshi, Please fix the 1.011 Msys.
The link it's dead. Can you post the Janus mirror? http://www.mbrepository.com/file.php?id=1716

EDIT: Repaired. Ty
 

Einskaldir

Squire
Hi there, the warband MS always give me syntax errors whn running the .bat, so I opened the *** readme file and ops, says that:
Mount&Blade Module System version 1.010.0

For getting documentation and the latest version of the module system check out:

www.taleworlds.com/mb_module_system.html

Then I erased the MS and re downloaded it (the warband ones) and says the same. I don't know why the MS don't work for me but my 1st thought was that was the wrong version. Any tips?

Thanks in advance.


Edit: Reinstalled an older version of python (2.7) and all is ok.

Cheers!
 

Swyter

Grandmaster Knight
M&BWBWF&S
Tinerfe said:
what are the changes of 1.134 from 1.132 ??

Use the search function as I've just did  :smile::
http://forums.taleworlds.com/index.php/topic,148362.msg3570077.html#msg3570077

Props to our compiled friend.
 
Top Bottom